@charset "utf-8";
/* CSS Document */

body { margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; background: #ffffff; color: #666666; }
a { color: #2f8927; text-decoration: none; cursor: pointer; }
a:hover { color: #ffffff; }
a.oldGreen { color: #00b214; }
img { max-width: 100%; }

#adminMenu { position: fixed; top: 0px; left: 0px; right: 0px; margin-bottom: 0px; border-bottom: 1px solid #666666; background: url(/images/white_50.png); }
#adminMenu a { font-weight: bold; color: #000000; }
#adminMenu a:hover { color: #666666; }
#adminMenu td { padding: 2px 10px 2px 10px; }

#adminButton { position: absolute; top: 0; left: 0; }
#adminButton, .adminButton { padding: 5px 20px; background: #ec0089; color: #fff; font-size: 12px; font-weight: bold; text-decoration: none; }
#adminButton:hover, .adminButton:hover { background: #51dae6; color: #fff; }

#pageHeader { margin: 4px auto 10px auto; }
#pageHeader .tagline { font-family: "Times New Roman", Times, serif; font-size: 20px; font-weight: bold; font-style: italic; margin: 0px; padding: 0px; }
#pageHeader .businessName { font-size: 14px; font-weight: bold; font-style: normal; margin: 0px; padding: 0px; }
#pageHeader p { font-size: 14px; font-weight: normal; font-style: normal; margin: 0px; padding: 0px; }
.cartSummary { font-size: 12px; }

#pageFooter { padding-top: 10px; padding-bottom: 30px; }

#footerMenu { margin-top: 0px; margin-bottom: 10px; }
#footerMenu a { color: #666666; padding-left: 15px; padding-right: 15px; border-right: 1px dotted #666666; }
#footerMenu a:hover { color: #240d14; }
#footerMenu a.first { border-left: 1px dotted #666666; }


#mainContent-wrapper { padding-top: 10px; padding-bottom: 20px; background: url(/images/bg3.jpg) top center repeat-y #240d14; color: #d6c382; }
#mainContent { width: 980px; margin: 0 auto; }
#bodyContent { }


/* ----------------- */
/* mainHeader styles */
/* ----------------- */
#mainHeader { width: 980px; margin: 4px auto 10px auto; vertical-align: top; }
#mainHeader-logo { float: left; vertical-align: top; margin-right: 20px; }
#mainHeader-tagline { float: left; width: 320px; margin: 20px 0; font-family: "Times New Roman", Times, serif; font-size: 20px; font-weight: bold; font-style: italic; padding: 0px; text-align: center; }
#mainHeader-info { float: right; text-align: right; vertical-align: top; font-size: 12px; }
#mainHeader-info .businessName { font-size: 14px; font-weight: bold; }
#mainHeader-info .phone { font-size: 18px; font-weight: bold; }
#mainHeader-info .phone2 { font-size: 9px; margin-top: 10px; }
#mainHeader-info .social-links { margin-top: 10px; }
#mainHeader-cartSummary { text-align: right; }


/* -------------- */
/* mainNav styles */
/* -------------- */
#mainNav { background: url(/images/menu_bg.png); padding: 8px 20px; border-radius: 8px; width: 940px; margin: 0 auto 25px auto; text-align: center; }
#mainNav-menu { color: #240d14; margin: 0; padding: 0; list-style: none; text-align: center; }
#mainNav-menu li { height: 39px; min-height: 39px; display: inline; list-style: none; position: relative; text-transform: uppercase; }
#mainNav-menu li a { color: #240d14; text-decoration: none; font-weight: bold; font-size: 14px; margin: 0; padding: 0 20px; border-left: 1px dotted #240d14; text-align: center; vertical-align: middle; }
#mainNav-menu li a.first { }
#mainNav-menu li a.last { border-right: 1px dotted #240d14; }
#mainNav-menu li a:hover{ color: #999; }


/* ---------------- */
/* footerNav styles */
/* ---------------- */
#footerNav { width: 980px; margin: 0 auto; }
#footerNav-wrapper { background: #fff; padding: 10px 0 30px 0; }
#footerNav .menu {  color: #666; margin: 0; padding: 5px 0; list-style: none; }
#footerNav .menu li { display: inline; list-style: none; position: relative; text-transform: uppercase; }
#footerNav .menu li a { color: #666; text-decoration: none; font-size: 10px; margin: 0; padding: 0 10px; border-left: 1px dotted #666; text-align: center; vertical-align: middle; }
#footerNav .menu li a.first { }
#footerNav .menu li a.last { border-right: 1px dotted #666; }
#footerNav .menu li a:hover{ color: #240d14; }
#footerNav .info { float: right; margin-left: 20px; text-align: right; }
#footerNav .info .socialLinks { padding-top: 5px; }


.itemsList { text-align: center; }
.itemsList h2 { color: #fff; font-size: 18px; font-weight: bold; padding: 4px 0; margin: 0; }
.itemsList-item { display: inline-block; vertical-align: top; width: 230px; height: 310px; border-radius: 0 0 10px 10px; margin: 10px; background: url(/images/item_bg.png); }
.itemsList-item .image { margin-bottom: 10px; text-align: center; }
.itemsList-item .image img { max-height: 200px; max-width: 200px; }
.itemsList-item .title { margin: 10px 5px; padding: 0px; font-size: 12px; font-weight: bold; color: #2f8927; text-align: center; }
.itemsList-item .price { color: #2f8927; font-weight: bold; font-size: 18px; margin-bottom: 4px; padding-right: 4px; text-align: right; }


/*
#mainMenu { margin-top: 0px; margin-bottom: 25px; height: 39px; min-height: 39px; color: #240d14; }
#mainMenu a { color: #240d14; font-size: 12px; padding-left: 15px; padding-right: 15px; border-right: 1px dotted #240d14; }
#mainMenu a:hover { color: #999999; }
#mainMenu a.first { border-left: 1px dotted #240d14; }
.mainMenuLeftCell { background: url(/images/menu_left.png); width: 20px; }
.mainMenuMainCell { background: url(/images/menu_bg.png); }
.mainMenuRightCell { background: url(/images/menu_right.png); width: 20px; }
*/



#leftSidebar { padding-right: 15px; }
#leftSidebar .title { color: #ffffff; font-weight: bold; font-size: 14px; padding: 0; margin: 25px 0 10px 0; }
.categoryItem { font-size: 14px; margin-bottom: 8px; color: #666666; padding-left: 0; margin-left: 0; }
.categoryItem li { list-style: none; padding-left: 0; margin-left: 0; }
.categoryLink { color: #d6c382; }
.categoryLink:hover { }
.categorySubItem { font-size: 14px; margin-bottom: 8px; color: #666666; }
.categorySubItem li { list-style: disc; }
.categoryItemMain { font-size: 12px; font-weight: bold; }
.categoryNotes { font-size: 14px; margin: 10px 0px; }
.bestSellersList { font-size: 10px; font-weight: normal; color: #a0bd39; padding-left: 20px; margin: 0px; }
.bestSellersList li { }
.bestSellersItem { margin-top: 8px; background: url(/images/item_bg.png); }

#pageContent { padding: 20px; margin-bottom: 20px; background: url(/images/item_bg.png); border-radius: 10px; font-size: 14px; }
.mainPageText { margin-bottom: 20px; margin-top: 10px; font-size: 14px; }

#cartContainer { width: 200px; border: 1px solid #cccccc; background-color: #efefef; padding: 10px; color: #333333; }
.cartTitle { font-weight: bold; font-size: 12px; color: #2f8927; border-bottom: 1px solid #999999; padding-bottom: 2px; }
.cartItem { border-bottom: 1px solid #999999; border-top: 1px solid #ffffff; padding: 10px 0px; }
.cartItemTitle { font-size: 12px; color: #666666; }
.cartItemDescription { }
.cartItemQuantity { color: #999999; font-style: italic; float: left; }
.cartItemPrice { text-align: right; font-weight: bold; }

#featuredItems { text-align: center; }
#featuredItems p { color: #ffffff; font-size: 14px; font-weight: bold; padding: 0px; margin: 0px; }
.featuredItem { display: inline-block; vertical-align: top; width: 230px; height: 310px; border-radius: 0 0 10px 10px; margin: 10px; background: url(/images/item_bg.png); }
.featuredItem div { margin-bottom: 10px; }
.featuredItem h1 { margin: 10px 5px; padding: 0px; font-size: 16px; font-weight: bold; }
.featuredItem h1 a { color: #d6c382 }
.featuredItem h1 a:hover { color: #2f8927; }
.featuredItem h2 { margin: 10px 5px; padding: 0px; font-size: 14px; font-weight: bold; color: #2f8927; text-align: center; }
.featuredItem img { max-height: 200px; max-width: 200px; }

#itemsContainer { }
.item { padding: 20px 10px; margin-right: 10px; margin-bottom: 20px; background: url(/images/item_bg.png); border-radius: 10px; }
.item td { text-align: left; vertical-align: top; }
.itemPhotoWrapper { display: inline-block; vertical-align: top; width: 300px; margin-right: 10px; }
.itemPhotoCell { padding-right: 10px; }
#itemImage { width: 300px; }
.itemPhoto { text-align: center; vertical-align: middle; min-height: 300px; min-width: 300px; }
.itemPhotoThumbs { text-align: center; }
.itemDescriptionCell { display: inline-block; vertical-align: top; width: 425px; }
.itemSummary { padding: 20px 10px; margin: 10px 10px 20px 10px; background: url(/images/white_25.png); border-radius: 10px; }
.itemTitle { font-weight: bold; font-size: 18px; margin-bottom: 10px; }
.itemIBN { display: none; }
.itemDescription { font-size: 14px; padding-left: 20px; margin-top: 20px; margin-bottom: 10px; }
.itemDescription summary { font-size: 18px; font-weight: bold; margin-bottom: 10px; }
.itemOrderSection { }
#item_options_table { }
#item_options_table th { text-align: right; padding: 1px; }
#item_options_table td { text-align: left; padding: 1px; }
.itemPrice { color: #2f8927; font-weight: bold; font-size: 18px; margin-bottom: 4px; padding-right: 4px; }
.itemShipping { font-weight: normal; font-size: 14px; margin-left: 20px; margin-bottom: 4px; color: #999999; }
.itemQuantityInput { width: 30px; border: 1px solid #999999; background-color: #ffffff; font-size: 14px; color: #333333; margin: 0px 2px; }
.addToCartButton { margin-left: 10px; }
.soldOutButton { color: #ff0000; font-weight: bold; font-size: 18px; margin-right: 10px; }

.related-items { padding: 10px; text-align: center; margin: 0 auto; border-radius: 0 0 10px 10px; margin: 10px; background: url(/images/item_bg.png); }
.related-item { display: inline-block; vertical-align: top; margin: 10px; text-align: center; font-size: 10px; max-width: 150px; }
.related-item-price { color: #2f8927; font-weight: bold; font-size: 14px; }
.related-item a { color: #d6c382; }
.related-item a:hover { color: #2f8927; }

#cartTable { }
#cartTable th { text-align: left; vertical-align: middle; font-weight: bold; font-size: 14px; background-color: #eee0c8; color: #240d14; }
#cartTable td { text-align: left; vertical-align: top; font-size: 14px; background-color: #f9f4eb; color: #000000; }
#cartTable .checkboxCell { text-align: center; width: 25px; }
#cartTable .qtyCell { text-align: center; width: 60px; }
#cartTable .priceCell { text-align: right; width: 100px; }
#cartTable .itemPictureCell { text-align: left; vertical-align: top; width: 65px; }
#cartTable .itemTitleCell { text-align: left; vertical-align: top; padding-left: 10px; }
#cartTable .itemOptions { font-style: italic; color: #666666; font-size: 10px; }
#cartTable .shipToSection { font-size: 10px; font-style: italic; }
#cartTable .couponDescriptionFound { font-size: 10px; font-style: italic; font-weight: normal; color: #009900; padding-left: 10px; }
#cartTable .couponDescriptionNotFound { font-size: 10px; font-style: italic; font-weight: normal; color: #ff0000; padding-left: 10px; }
#cartTable .discountOldPrice { color: #999999; text-decoration: line-through; }
.cartLink { color: #2f8927; }
.cartLink:hover { color: #333333; }
.cartWarning { background: #eee0c8; color: #240d14; font-weight: bold; text-align: center; padding: 20px; }

#checkoutTable { }
#checkoutTable th { text-align: left; vertical-align: middle; font-weight: bold; font-size: 12px; background-color: #eee0c8; color: #240d14; }
#checkoutTable td { text-align: left; vertical-align: top; font-size: 12px; background-color: #f9f4eb; color: #000000; }
#checkoutTable .qtyCell { text-align: center; width: 60px; }
#checkoutTable .priceCell { text-align: right; width: 100px; }
#checkoutTable .itemOptions { font-style: italic; color: #666666; font-size: 10px; }
#checkoutTable .discountAmount { color: #009900; }

#ownerInfo { border: 1px solid #000000; background: #f9f4eb; color: #333333; padding: 10px; margin-top: 20px; }
#orderInfo { margin-top: 10px; }
#shippingInfo { border: 1px solid #000000; background: #f9f4eb; color: #333333; padding: 10px; margin-right: 10px; }
#otherShippingForm { border-top: 1px solid #666666; padding-top: 5px; margin-top: 5px; }
#multipleShippingForm { border-top: 1px solid #666666; padding-top: 5px; margin-top: 5px; }
#giftMessageForm { border: 1px solid #000000; background: #f9f4eb; color: #333333; padding: 10px; margin-right: 10px; margin-top: 10px; }
#deliveryDateForm { border: 1px solid #000000; background: #f9f4eb; color: #333333; padding: 10px; margin-right: 10px; margin-top: 10px; }
#billingInfo { border: 1px solid #000000; background: #f9f4eb; color: #333333; padding: 10px; margin-left: 10px; }
#creditCardForm { border-top: 1px solid #666666; padding: 5px 0px; margin-top: 5px; }
#paypalForm { border-top: 1px solid #666666; margin-top: 5px; padding: 20px; text-align: center; vertical-align: middle; }

.formTable { }
.formTable th { text-align: right; vertical-align: baseline; font-weight: bold; font-size: 10px; }
.formTable td { text-align: left; vertical-align: baseline; }
.formTable a:hover { color: #003082; }

.calloutContainer { padding: 25px; background: url(/images/item_bg.png); border-radius: 10px; }

.warningMessage { color: #ff0000; font-weight: normal; font-style: italic; }
.warningMessage a { color: #660000; }
.warningMessage a:hover { color: #ff9999; }
.errorMessage { color: #ff0000; font-weight: bold; }


.col2 { display: inline-block; width: 460px; margin: 0 10px; vertical-align: top; }
.col3 { display: inline-block; width: 300px; margin: 0 10px; vertical-align: top; }

#pageContent .col2 { width: 440px; }
#pageContent .col3 { width: 290px; }

/* Nivo Slider styles */
.theme-default #slider {
    margin: 0px auto 50px auto;
    width: 725px; /* Make sure your images are the same size */
    height: 275px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/* HTML5 Styles */

details {
}


details[open] summary {
  font-size: 16px; 
}

summary {
  border-radius: 3px;
  padding: 5px 0px;
  outline: none;
}

figure {
  padding: 0px 0px;
}

select,input{color: #000}